\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: header.ly
\header {
	composer = "Claude leJeune"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Revoici venir du printemps"
	source = "Oxford Book of French Chansons, CPDL"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Dessus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major
  \compressFullBarRests

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  \seerepeat
  \repeat volta 2 {
    c4^"Rechant" c a2 c4 f,2 bes4 a2 g      | % 1
    a4 bes c2 d4 e2 f4 g2 f      | % 2
    \seerepeat
  }
    c4^"Chant(1) a deux" f e2 d4 c2 c4 d2 c8 bes a g      | % 3
    f4 bes a2 g4 f2 f4 g2 f      | % 4
    c'4 bes a2 d c4 bes8 a bes2 a      | % 5
    bes4 a g2 f4 e2 e4 d2 c      | % 6
    f4 g a2 bes4 c2 a4 bes8 c d4 c2      | % 7
    f4 e d2 e4 c2 d4 bes2 a      | % 8
    a4 g f8 g a bes c4 bes2 a8 g a2 g      | % 9
    f4 bes a2 bes4 c8 d e c f4 e8 d e4 f2^"Dal rechant"      | % 10
\doublebar
    c4^"Chant (2) a trois" f e2 d4 c2 c4 d2 c      | % 13
    f,4 bes a2 g4 f2 f4 g2 f      | % 14
    r2 f4 g a2 bes4 c2 a4 d2 c4 d8 e      | % 15
    f4 e d2 e4 c2 d4 bes2 a      | % 16
    bes4 a g2 f4 e2 f4 d2 c      | % 17
   r2 a'4 g f2 c'4 bes2 a8 g a2 g      | % 18
    f4 bes a bes8 c d4 c8 d e4 f e8 d e4 f2^"Dal rechant"      | % 19
\doublebar
    c4^"Chant(3) a quatre" f e2 d4 c2 c4 d2 c      | % 22
    f,4 bes a2 g4 f2 f4 g2 f      | % 23
    r2 a4 f c'2 bes4 a2 c4 d8 e f4 e2      | % 24
    f4 e d2 e4 c2 a4 d2 cis      | % 25
    d4 c bes2 c4 a2 f4 bes2 a      | % 26
    bes4 a g2 a4 f2 e4 g2 g      | % 27
   r2 a4 bes c2 c4 bes2 a8 g a2 g      | % 28
    f4 bes a2 d4 c2 f4 e8 d e4 f2      | % 29
\doublebar
    a,4^"Chant (4) a cinq" f c'2 b4 a2 c4 d2 e f4 e d2 e4 c2 c4 d2 c
   d4 c bes2 c4 a2 a4 bes2 a 
    bes4 a g2 a4 f2 f4 c'2 a^"Dal rechant"      | % 35
  \endbar
}
cantusone = \lyricmode {
Re -- ve -- cy ve -- nir du Prin -- tans L'a -- mou -- reuz' et bel -- le sai -- zon. Le cour -- ant des eaus re -- cher -- chant _ _ _  Le ca -- nal d'é -- té s'é -- clair -- cît: Et la -- mer cal -- me  de _ ces flots A -- mo -- lit le   tris -- te cour -- rous: Le Ca -- nard  s'égay' se plon  -- _ _ _ jant, Et se la -- ve coint de -- dans l'eau Et  la   grû'  _  _  _ qui four -- che _ son voi Re -- tra  -- ver -- se l'air  _  _  _  et s'en _ _ va. 
 Le So -- leil é -- clair -- e  lui -- zant D'u   --  ne  plus se  -- rei -- ne clair -- té: Du nu -- a -- ge l'omb -- re s'en -- fuit, _ _ Qui se   ioû' et court et noir -- cît Et fo -- retz et   champs  et cout -- aus Le la -- beur hu -- main  re -- _ ver --   dît, Et   la prê'  _  _  de -- cou  --  _ _ vre ses _ _  fleurs. 
De Ve -- nus le filz Cu -- pi -- don L'u -- ni -- vers se -- mant  de ses trais, De sa flam -- me  va ré -- chau -- _ _ fér. A -- ni -- maus, qui vo -- let en l'air, A -- ni -- maus, qui ram -- pet au chams A -- ni -- maus, qui  na -- get auz  eaus. Ce qui mes --  me -- ment ne _ sent pas, A -- mou -- reux se  fond de plai  -- _ _ zir. 
Ri -- on aus -- si nous: et cher -- chon Les é -- bas et ieus du Prin -- tans Tou -- te cho -- se rit de plai -- zir: Sé -- le -- bron la gay -- e sai -- zon, 

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics {\cantusone}
%%%	\addlyrics {\cantustwo}
%%%	\addlyrics {\cantusthree}
%%%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

