\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Claude leJeune"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Revoici venir du printemps"
	source = "Oxford Book of French Chansons, CPDL"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cinquième"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major
  \compressFullBarRests

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = \relative c'' {
%  \set suggestAccidentals = ##t

\seerepeat \repeat volta 2 {
  a4^"Rechant" g4 f2 f4 d2 d4 c2 c2 | % 2
    c4 f8 g8 a2 a4 a2 c4 c2 c2 | % 3
\seerepeat }
%  r\longa*1/4^"Chant (1) a deux" r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa*1/4
   R1*24^"Chant (1) a deux"
\doublebar
  a4^"Chant (2) a trois" a c2 bes4 g2 a4 g8 f g4 a8 g f e d4 d f2 e4 c d8 e f4 e8 d e4 f2
  r2 d4 d c2 g'4 e2 f4 f g a4. g8 a bes c4 bes2 a8 g a2 g8 f g2 fis g4 c,8 d e2 d4 c2 c4 b2 c
  r2 c8 d es4 d2 c4 d2 e4 f2 e c4 d8 e f4. e8 f g a4. g8 a f g2 f^"Dal rechant"
\doublebar
%  r\longa*1/4 r\longa*1/4^"Chant (3) a quatre" r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa*1/4 r1
   R1*25^"Chant (3) a quatre"
\doublebar
    f4^"Chant (4) a cinq" d4 g2 g4 c,2 f4 a2 a2 | % 33
    f4 g4 g8 a8 b4 c8 bes8 a8 g8 f4 e4 g2 g2 | % 34
    d4 es4 es2 g4 f2 a4 g2 fis2 | % 35
    g4 c,4 c2 c4 d2 d4 e2 f2 | % 36
  \endbar
}

quintusone = \lyricmode {
 Re -- ve -- cy ve -- nir du
    Prin -- tans "L'a" -- " mou" -- _ "reuz'" et bel -- le sai -- "zon."
Le So -- leil é -- clair -- e  lui -- _ _
    zant _ _ _ "D'u" -- "ne" plus "se " -- " rei" _ _
    -- ne clair  -- _ _ "té:" Du nu -- a -- ge "l'omb" -- re "s'en" -- _
    "fuit," _  Qui  _ se " ioû'" et _ court et _ noir
    -- "cît" Et fo -- _ retz "et " champs " et" cout -- aus Le _ la
    -- beur hu -- main  re -- ver -- " dît," Et " la" _ "prê'" _
    de -- _ cou -- _ vre _ ses fleurs
 Ri -- on aus -- si "nous:" et cher -- chon
    Les "é" -- bas _ _ et _ ieus _ _ du Prin --
    tans Tou -- te cho -- se rit de plai -- "zir:" "Sé" -- le -- bron la
    gay -- e sai -- "zon," 
  
}

quintusenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\quintusnotes}
%	    \quintusnotes
	}
	\addlyrics {\quintusone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

