\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Claude leJeune"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Revoici venir du printemps"
	source = "Oxford Book of French Chansons, CPDL"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  \seerepeat
  \repeat volta 2 {
    c4^"Rechant" c a2 c4 f,2 bes4 a2 g      | % 1
    a4 bes c2 d4 e2 f4 g2 f      | % 2
    \seerepeat
  }
    c4^"Chant(1) a deux" f e2 d4 c2 c4 d2 c8 bes a g      | % 3
    f4 bes a2 g4 f2 f4 g2 f      | % 4
    c'4 bes a2 d c4 bes8 a bes2 a      | % 5
    bes4 a g2 f4 e2 e4 d2 c      | % 6
    f4 g a2 bes4 c2 a4 bes8 c d4 c2      | % 7
    f4 e d2 e4 c2 d4 bes2 a      | % 8
    a4 g f8 g a bes c4 bes2 a8 g a2 g      | % 9
    f4 bes a2 bes4 c8 d e c f4 e8 d e4 f2^"Dal rechant"      | % 10
\doublebar
    c4^"Chant (2) a trois" f e2 d4 c2 c4 d2 c      | % 13
    f,4 bes a2 g4 f2 f4 g2 f      | % 14
    r2 f4 g a2 bes4 c2 a4 d2 c4 d8 e      | % 15
    f4 e d2 e4 c2 d4 bes2 a      | % 16
    bes4 a g2 f4 e2 f4 d2 c      | % 17
   r2 a'4 g f2 c'4 bes2 a8 g a2 g      | % 18
    f4 bes a bes8 c d4 c8 d e4 f e8 d e4 f2^"Dal rechant"      | % 19
\doublebar
    c4^"Chant(3) a quatre" f e2 d4 c2 c4 d2 c      | % 22
    f,4 bes a2 g4 f2 f4 g2 f      | % 23
    r2 a4 f c'2 bes4 a2 c4 d8 e f4 e2      | % 24
    f4 e d2 e4 c2 a4 d2 cis      | % 25
    d4 c bes2 c4 a2 f4 bes2 a      | % 26
    bes4 a g2 a4 f2 e4 g2 g      | % 27
   r2 a4 bes c2 c4 bes2 a8 g a2 g      | % 28
    f4 bes a2 d4 c2 f4 e8 d e4 f2      | % 29
\doublebar
    a,4^"Chant (4) a cinq" f c'2 b4 a2 c4 d2 e f4 e d2 e4 c2 c4 d2 c
   d4 c bes2 c4 a2 a4 bes2 a 
    bes4 a g2 a4 f2 f4 c'2 a^"Dal rechant"      | % 35
  \endbar
}
cantusone = \lyricmode {
Re -- ve -- cy ve -- nir du Prin -- tans L'a -- mou -- reuz' et bel -- le sai -- zon. Le cour -- ant des eaus re -- cher -- chant _ _ _  Le ca -- nal d'é -- té s'é -- clair -- cît: Et la -- mer cal -- me  de _ ces flots A -- mo -- lit le   tris -- te cour -- rous: Le Ca -- nard  s'égay' se plon  -- _ _ _ jant, Et se la -- ve coint de -- dans l'eau Et  la   grû'  _  _  _ qui four -- che _ son voi Re -- tra  -- ver -- se l'air  _  _  _  et s'en _ _ va. 
 Le So -- leil é -- clair -- e  lui -- zant D'u   --  ne  plus se  -- rei -- ne clair -- té: Du nu -- a -- ge l'omb -- re s'en -- fuit, _ _ Qui se   ioû' et court et noir -- cît Et fo -- retz et   champs  et cout -- aus Le la -- beur hu -- main  re -- _ ver --   dît, Et   la prê'  _  _  de -- cou  --  _ _ vre ses _ _  fleurs. 
De Ve -- nus le filz Cu -- pi -- don L'u -- ni -- vers se -- mant  de ses trais, De sa flam -- me  va ré -- chau -- _ _ fér. A -- ni -- maus, qui vo -- let en l'air, A -- ni -- maus, qui ram -- pet au chams A -- ni -- maus, qui  na -- get auz  eaus. Ce qui mes --  me -- ment ne _ sent pas, A -- mou -- reux se  fond de plai  -- _ _ zir. 
Ri -- on aus -- si nous: et cher -- chon Les é -- bas et ieus du Prin -- tans Tou -- te cho -- se rit de plai -- zir: Sé -- le -- bron la gay -- e sai -- zon, 

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \set suggestAccidentals = ##t
%  \clef "G_8"
  \seerepeat \repeat volta 2 {
  f4^"Rechant" e4 d2 c4 bes2 f'4 f2 e2 | % 2
  f4 d4 c2 f4 c'2 a4 g2 a2 
  \seerepeat }
  f4 a c2 g4 a g8 f e f d4 c8 bes a2 bes4 d f2 c4 d8 c bes a d4 c8 d e4 f2
  c4 d f2 f4 e8 d e4 f g2 a8 g f e d e f4 e8 d c bes a4 g2 c4 b8 a b4 c2
   d4 c f2 d4 a'8 g f e f4 bes,2 f'4. g8 a bes c4 g2 c,4 f8 g a4 g8 f g2 a
   f4 c d c8 bes a4 bes8 c d4 e f2 c d4 d8 e f2 e8 d a'2 g8 f g2 f
\doublebar
%    r\longa*1/4^"Chant (2) a trois" r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa r\breve
   R1*22^"Chant (1) a deux"
\doublebar
    a4^"Chant (3) a quatre" c c2 bes4 a2 a4 g8 f g4 a8 g f e d4 g f2 es4 d2 d4 e2 a,
  r2 c4 d a'2 g8 f e2 a4 a4. b8 c2 c4 c bes2 g4 a2 a4 g8 f g4 a2 a4 a f2 g4 f2 d4 g2 fis g4 f c2 c4 d2 c4 b2 c
  r2 f4 f8 g a2 a4 g2 e4 f2 e d4 f f2 f8 g a2 c4 c2 a^"dal rechant"
\doublebar
    c,4 d4 e2 d8 e8 f2 c4 f2 e2 | % 33
    a8 b8 c4 bes8 a8 g8 f8 e4 f8 g8 a4 a4 d,2 e2 | % 34
    g4 g4 g2 e4 c2 f4 d2 d2 | % 35
    d8 e8 f4 e2 f4 bes,2 a8 b8 c2 c2^"Dal rechant" | % 36

  \endbar
}
altusone = \lyricmode {

  Re -- ve -- cy ve -- nir du
    Prin -- tans "L'a" -- " mou" -- "reuz'" et bel -- le sai -- "zon."
  Le cou -- rant des eaux _ _ re -- _ cher -- _ _ chant
  Le ca -- nal d'é  -- té -- _ _ _ s'é clair -- _ _ cit:
  Et la mer cal -- _ _  me de ces flots _ _ _ 
  A -- _ mo -- lit _ _ _ le tris -- te cour -- _ _  roux;
  Le Ca -- nard "s'é" "gai'" _ _ _ se plon -- geant  _ et _ se la -- ve coint _ _ de -- _ dans "l'eau."
  Et la "grû'" _ _ qui four -- _ _ che son vol, Re -- tra -- _ ver -- se _ "l'air" et _ "s'en" va.
    De Venus _ le filz Cu -- pi -- _ _ don  _  _ _ "L'u" --
    ni -- vers  se -- mant  " de" ses "trais," De sa flam -- 
    me _ " va" "ré" -- chau -- _ "fér." A -- ni -- maus, qui
    vo -- let en _ _ "l'air," A -- ni -- maus, qui ram -- pet au
    chams A -- ni -- maus, qui " na" --  get auz "eaus."
    Ce " qui" _ mes -- mement _ ne sent " pas," A -- mou -- reux 
  se _ fond  de  plai -- "zir."
    Ri -- on aus -- si _ "nous:" et cher -- chon Les _ "é" --
    bas _ _ _ et ieus _ _ du Prin -- tans Tou
    -- te cho -- se rit de plai -- "zir:" "Sé" --  _ le -- bron la gay -- e
    _ sai -- "zon,"

}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  \seerepeat \repeat volta 2 {
  c4^"Rechant" c4 f,2 f4 f2 f8 g8 a4 g8
    f8 g2 | % 2
    f4 f4 f8 g8 a8 g8 a8 bes8 c8 d8 e8 c8 f4 e8 d8 e4 f2 
  \seerepeat }
%  r\longa*1/4^"chant (1) a deux" r\longa*1/4   r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa*1/4
   R1*24^"Chant (1) a deux"
  \doublebar
  f4^"Chant (2) a trois" d c2 g'4 e2 f4 bes,2 a bes4 g f2 c'4 a bes8 c d4 c2 f,
  r2 bes4 bes f2 g4 a2 d4 bes2 f'4. e8 d4 c g'2 e4 f2 bes,4 g2 d' g,4 f c'2 f,4 a2 a4 g2 c,
  r2 f4 g8 a bes2 a4 g2 d'4 f,2 c'4. bes8 a4 g d'4. c8 bes4 f'4. e8 d4 c2 f,^"Dal rechant"
  \doublebar
  f'4^"Chant (3) a quatre" a g2 g4 e2 f4 d2 e4 d8 c d4 d d2 bes4 bes2 a4 c2 c
  r2 f4 f f4. e8 d4 cis2 e4 f2 g a4 g g4. f8 e4 f2 f4 d2 e f4 e d2 e4 c2 d4 d2 d d4 d g,2 f4 a4. bes8 c4 d2 e
  r2 c4 d e2 f4 d2 c4 c2 c a4 d c2 d4 e f8 g a4 g2 f^"Dal rechant"
  \doublebar
    a,4^"Chant (4) a cinq" bes4 g2 g4 a8 bes8 c4 a4 a8 bes16 c16 d4 cis2 | % 33
    d4 g,8 a8 bes8 c8 d4 c4 c8 bes8 a8 g8 c4 b2 c2 | % 34
    bes4 g4 g8 a8 bes8 g8 c4 c8 bes8 a8 g8 d'4 bes4 a8 g8 a2 | % 35
    g4 a8 bes8 c8 bes8 a8 g8 f4 f2 f4 g2 f2^"Dal rechant" | % 36
  \endbar
}

tenorone = \lyricmode {
%  \set stanza = "1. "
Re -- ve -- cy ve -- nir
    du _ Prin -- _ _ tans "L'a" -- " mou" -- "reuz'" _
    _ _ et _ bel -- _ _ _ le sai -- _ _  "zon." 
Le So -- leil é -- clai -- re  lui -- 
    zant "D'u" -- "ne" plus "se " -- " rei" _ _
    -- ne clair  -- "té:" Du nu -- a -- ge "l'omb" -- re "s'en" -- 
    "fuit," _  Qui   se " ioû'" et  court et  noir
    -- "cît" Et fo --  retz "et " champs " et" cout -- aus Le  la 
    -- _ beur humain  re -- _ ver -- " dît," _ Et " la"  "prê'" _
    de --  cou -- _ vre  ses fleurs

 De Ve -- nus 
    le filz Cu -- pi -- don _ _ "L'u" -- ni -- vers  se -- mant  " de"
    ses "trais," De sa flam -- _ me " va" "ré" -- chau -- "fér."
    A -- ni -- maus, _  qui vo -- let en "l'air," A -- ni -- maus,
    qui ram -- pet au chams A -- ni -- maus,
    qui " na" -- _  get auz "eaus." Ce "
    qui" mes -- me -- ment  ne sent " pas," A -- mou -- reux  se
    fond _ _ de plai -- "zir."
     Ri -- on aus -- si
    "nous:" _ _ et cher -- _ _ _ chon Les  "é" -- _ bas
    _ _ et ieus _ _  _ du Prin -- tans Tou -- te
    cho -- _ _ _ se rit _ _ _ de plai -- _ _
    "zir:" "Sé" -- le -- _ bron _ _ _ la gay -- e sai --
    "zon," 
}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = \relative c'' {
%  \set suggestAccidentals = ##t

\seerepeat \repeat volta 2 {
  a4^"Rechant" g4 f2 f4 d2 d4 c2 c2 | % 2
    c4 f8 g8 a2 a4 a2 c4 c2 c2 | % 3
\seerepeat }
%  r\longa*1/4^"Chant (1) a deux" r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa*1/4
   R1*24^"Chant (1) a deux"
\doublebar
  a4^"Chant (2) a trois" a c2 bes4 g2 a4 g8 f g4 a8 g f e d4 d f2 e4 c d8 e f4 e8 d e4 f2
  r2 d4 d c2 g'4 e2 f4 f g a4. g8 a bes c4 bes2 a8 g a2 g8 f g2 fis g4 c,8 d e2 d4 c2 c4 b2 c
  r2 c8 d es4 d2 c4 d2 e4 f2 e c4 d8 e f4. e8 f g a4. g8 a f g2 f^"Dal rechant"
\doublebar
%  r\longa*1/4 r\longa*1/4^"Chant (3) a quatre" r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa*1/4 r1
   R1*25^"Chant (3) a quatre"
\doublebar
    f4^"Chant (4) a cinq" d4 g2 g4 c,2 f4 a2 a2 | % 33
    f4 g4 g8 a8 b4 c8 bes8 a8 g8 f4 e4 g2 g2 | % 34
    d4 es4 es2 g4 f2 a4 g2 fis2 | % 35
    g4 c,4 c2 c4 d2 d4 e2 f2 | % 36
  \endbar
}

quintusone = \lyricmode {
 Re -- ve -- cy ve -- nir du
    Prin -- tans "L'a" -- " mou" -- _ "reuz'" et bel -- le sai -- "zon."
Le So -- leil é -- clair -- e  lui -- _ _
    zant _ _ _ "D'u" -- "ne" plus "se " -- " rei" _ _
    -- ne clair  -- _ _ "té:" Du nu -- a -- ge "l'omb" -- re "s'en" -- _
    "fuit," _  Qui  _ se " ioû'" et _ court et _ noir
    -- "cît" Et fo -- _ retz "et " champs " et" cout -- aus Le _ la
    -- beur hu -- main  re -- ver -- " dît," Et " la" _ "prê'" _
    de -- _ cou -- _ vre _ ses fleurs
 Ri -- on aus -- si "nous:" et cher -- chon
    Les "é" -- bas _ _ et _ ieus _ _ du Prin --
    tans Tou -- te cho -- se rit de plai -- "zir:" "Sé" -- le -- bron la
    gay -- e sai -- "zon," 
  
}

quintusenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  \seerepeat \repeat volta 2 {
  f4^"Rechant" c4 d2 a4 bes2 bes4 f'2 c2 | % 2
    f4 bes,4 f'2 d4 a'2 f4 c'2 f,2
  \seerepeat }
%  r\longa*1/4^"chant (1) a deux" r\longa*1/4 r\longa*1/4 r\longa*1/4  r\longa*1/4 r\longa*1/4
   R1*24^"Chant (1) a deux"
  \doublebar
%  r\longa*1/4^"chant (2) a trois" r\longa*1/4 r\longa*1/4 r\longa*1/4  r\longa*1/4 r\breve*1
  R1*22^"chant (2) a trois"
  \doublebar
  f4^"chant (3) a quatre" f c'2 g4 a2 f4 bes2 a bes4 g d2 es4 bes2 d4 c2 f
  r2 f4 bes f2 g4 a2 a4 d2 c f,4 c' g2 c,4 f8 g a4 d bes2 a d4 a bes8 c d4 c f,2 bes4 g2 d g4 d e2 f4 d8 e f g a4 g2 c,
  r2 f4 bes a2 f4 g2 c,4 f2 c d4 bes f'2 bes4 a2 f4 c'2 f,
  \doublebar
    f4^"chant (4) a cinq" bes,4 c2 g'4 f2 f4 d2 a'2 | % 33
    d,4 c4 g'2 c,4 f2 a4 g2 c,2 | % 34
    g'4 c,4 es2 c4 f2 d4 g2 d2 | % 35
    g4 f4 c2 a4 bes2 d4 c2 f,2 | % 36

  \endbar
}

bassusone = \lyricmode {
%  \set stanza = "1. "
  Re -- ve -- cy ve -- nir
    du Prin -- tans "L'a" -- " mou" -- "reuz'" et bel -- le sai --
    "zon."  
   De Ve -- nus 
    le filz Cu -- pi -- don  "L'u" -- ni -- vers  se -- mant  " de"
    ses "trais," De sa flam --  me " va" "ré" -- chau -- "fér."
    A -- ni -- maus,   qui vo -- _ _ let en "l'air," A -- ni -- maus, _ _
    qui ram -- pet au chams A -- ni -- maus,
    qui " na" -- _ _ _  get auz "eaus." Ce 
    qui mes -- me -- ment  ne sent " pas," A -- mou -- reux  se
    fond  de plai -- "zir."

  Ri -- on aus -- si "nous:" et cher -- chon Les "é" -- bas et
    ieus du Prin -- tans Tou -- te cho -- se rit de plai -- "zir:" "Sé"
    -- le -- bron la gay -- e sai -- "zon," 
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major
  \compressFullBarRests

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	}
	\addlyrics {\cantusone}
      >>

<<	\context Staff="5"
	{
	    \voicedefault
	    \looksSlower{\quintusnotes}
%	    \quintusnotes
	}
	\addlyrics {\quintusone}
>>

<<	\context Staff="3"
	{
	    \voicedefault
	    \looksSlower{\altusnotes}
%	    \altusnotes
	}
	\addlyrics {\altusone}

>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	}
	\addlyrics {\tenorone}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	}
	\addlyrics {\bassusone}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

