\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Claude leJeune"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Revoici venir du printemps"
	source = "Oxford Book of French Chansons, CPDL"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "basse-contre"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major
  \compressFullBarRests

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  \seerepeat \repeat volta 2 {
  f4^"Rechant" c4 d2 a4 bes2 bes4 f'2 c2 | % 2
    f4 bes,4 f'2 d4 a'2 f4 c'2 f,2
  \seerepeat }
%  r\longa*1/4^"chant (1) a deux" r\longa*1/4 r\longa*1/4 r\longa*1/4  r\longa*1/4 r\longa*1/4
   R1*24^"Chant (1) a deux"
  \doublebar
%  r\longa*1/4^"chant (2) a trois" r\longa*1/4 r\longa*1/4 r\longa*1/4  r\longa*1/4 r\breve*1
  R1*22^"chant (2) a trois"
  \doublebar
  f4^"chant (3) a quatre" f c'2 g4 a2 f4 bes2 a bes4 g d2 es4 bes2 d4 c2 f
  r2 f4 bes f2 g4 a2 a4 d2 c f,4 c' g2 c,4 f8 g a4 d bes2 a d4 a bes8 c d4 c f,2 bes4 g2 d g4 d e2 f4 d8 e f g a4 g2 c,
  r2 f4 bes a2 f4 g2 c,4 f2 c d4 bes f'2 bes4 a2 f4 c'2 f,
  \doublebar
    f4^"chant (4) a cinq" bes,4 c2 g'4 f2 f4 d2 a'2 | % 33
    d,4 c4 g'2 c,4 f2 a4 g2 c,2 | % 34
    g'4 c,4 es2 c4 f2 d4 g2 d2 | % 35
    g4 f4 c2 a4 bes2 d4 c2 f,2 | % 36

  \endbar
}

bassusone = \lyricmode {
%  \set stanza = "1. "
  Re -- ve -- cy ve -- nir
    du Prin -- tans "L'a" -- " mou" -- "reuz'" et bel -- le sai --
    "zon."  
   De Ve -- nus 
    le filz Cu -- pi -- don  "L'u" -- ni -- vers  se -- mant  " de"
    ses "trais," De sa flam --  me " va" "ré" -- chau -- "fér."
    A -- ni -- maus,   qui vo -- _ _ let en "l'air," A -- ni -- maus, _ _
    qui ram -- pet au chams A -- ni -- maus,
    qui " na" -- _ _ _  get auz "eaus." Ce 
    qui mes -- me -- ment  ne sent " pas," A -- mou -- reux  se
    fond  de plai -- "zir."

  Ri -- on aus -- si "nous:" et cher -- chon Les "é" -- bas et
    ieus du Prin -- tans Tou -- te cho -- se rit de plai -- "zir:" "Sé"
    -- le -- bron la gay -- e sai -- "zon," 
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	}
	\addlyrics {\bassusone}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

