\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Claude leJeune"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Revoici venir du printemps"
	source = "Oxford Book of French Chansons, CPDL"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Taile"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major
  \compressFullBarRests

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  \seerepeat \repeat volta 2 {
  c4^"Rechant" c4 f,2 f4 f2 f8 g8 a4 g8
    f8 g2 | % 2
    f4 f4 f8 g8 a8 g8 a8 bes8 c8 d8 e8 c8 f4 e8 d8 e4 f2 
  \seerepeat }
%  r\longa*1/4^"chant (1) a deux" r\longa*1/4   r\longa*1/4 r\longa*1/4 r\longa*1/4 r\longa*1/4
   R1*24^"Chant (1) a deux"
  \doublebar
  f4^"Chant (2) a trois" d c2 g'4 e2 f4 bes,2 a bes4 g f2 c'4 a bes8 c d4 c2 f,
  r2 bes4 bes f2 g4 a2 d4 bes2 f'4. e8 d4 c g'2 e4 f2 bes,4 g2 d' g,4 f c'2 f,4 a2 a4 g2 c,
  r2 f4 g8 a bes2 a4 g2 d'4 f,2 c'4. bes8 a4 g d'4. c8 bes4 f'4. e8 d4 c2 f,^"Dal rechant"
  \doublebar
  f'4^"Chant (3) a quatre" a g2 g4 e2 f4 d2 e4 d8 c d4 d d2 bes4 bes2 a4 c2 c
  r2 f4 f f4. e8 d4 cis2 e4 f2 g a4 g g4. f8 e4 f2 f4 d2 e f4 e d2 e4 c2 d4 d2 d d4 d g,2 f4 a4. bes8 c4 d2 e
  r2 c4 d e2 f4 d2 c4 c2 c a4 d c2 d4 e f8 g a4 g2 f^"Dal rechant"
  \doublebar
    a,4^"Chant (4) a cinq" bes4 g2 g4 a8 bes8 c4 a4 a8 bes16 c16 d4 cis2 | % 33
    d4 g,8 a8 bes8 c8 d4 c4 c8 bes8 a8 g8 c4 b2 c2 | % 34
    bes4 g4 g8 a8 bes8 g8 c4 c8 bes8 a8 g8 d'4 bes4 a8 g8 a2 | % 35
    g4 a8 bes8 c8 bes8 a8 g8 f4 f2 f4 g2 f2^"Dal rechant" | % 36
  \endbar
}

tenorone = \lyricmode {
%  \set stanza = "1. "
Re -- ve -- cy ve -- nir
    du _ Prin -- _ _ tans "L'a" -- " mou" -- "reuz'" _
    _ _ et _ bel -- _ _ _ le sai -- _ _  "zon." 
Le So -- leil é -- clai -- re  lui -- 
    zant "D'u" -- "ne" plus "se " -- " rei" _ _
    -- ne clair  -- "té:" Du nu -- a -- ge "l'omb" -- re "s'en" -- 
    "fuit," _  Qui   se " ioû'" et  court et  noir
    -- "cît" Et fo --  retz "et " champs " et" cout -- aus Le  la 
    -- _ beur humain  re -- _ ver -- " dît," _ Et " la"  "prê'" _
    de --  cou -- _ vre  ses fleurs

 De Ve -- nus 
    le filz Cu -- pi -- don _ _ "L'u" -- ni -- vers  se -- mant  " de"
    ses "trais," De sa flam -- _ me " va" "ré" -- chau -- "fér."
    A -- ni -- maus, _  qui vo -- let en "l'air," A -- ni -- maus,
    qui ram -- pet au chams A -- ni -- maus,
    qui " na" -- _  get auz "eaus." Ce "
    qui" mes -- me -- ment  ne sent " pas," A -- mou -- reux  se
    fond _ _ de plai -- "zir."
     Ri -- on aus -- si
    "nous:" _ _ et cher -- _ _ _ chon Les  "é" -- _ bas
    _ _ et ieus _ _  _ du Prin -- tans Tou -- te
    cho -- _ _ _ se rit _ _ _ de plai -- _ _
    "zir:" "Sé" -- le -- _ bron _ _ _ la gay -- e sai --
    "zon," 
}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\tenornotes}
%	    \tenornotes
	}
	\addlyrics {\tenorone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

